How to install libjavascriptcoregtk-4.0-bin on Debian Unstable (Sid)